﻿@charset "utf-8";
/* CSS Document */

* {margin: 0;padding: 0;border:0;text-decoration:none;outline: none;color: #333;font-style:normal;font-size:12px;list-style:none; font-family:'宋体'; }
body {background:#fff;color: #333;min-width: 1200px; max-width:1920px;width:100%;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height:0;}
a{ color:#333;}
a:hover{ color:#8f1d78;}
.red{ color:#ff0000 !important; font-family:'Arial';}
.red1{ font-size:14px;color:#c90000;  font-family:'Arial';}
ins.hx{border-left:1px solid #DDDDDD; display:block; float:left; height:14px; margin-top:11px; }
ins.hx1{border-left:1px solid #fff; display:block; float:left; height:14px; margin-left:5px; margin-right:5px;}
ins.hx2{border-top:1px solid #3E3A39; display:block;  width:35px; padding-top:5px; padding-bottom:5px;}
.hide{ display:none;}
ins.kg{ padding-left:24px;}
/*头部*/
.top{ width:100%; background:#F1F1F1; height:36px;}
.top_con{ width:1200px; margin:0 auto;}
.top_con_l{ width:250px; float:left;}
.top_con_l a.a1{ display:block; float:left; background:url(../../images/index/index11_03.png) no-repeat 0 1px; height:36px; padding-left:28px; line-height:36px; margin-right:15px;}
.phone_app{ position:relative; width:130px; float:left; z-index:1000;  } 
.phone_app a.a2{ display:block; float:left; background:url(../../images/index/index12_07.png) no-repeat 0px 3px; height:36px; padding-left:30px; line-height:36px; margin-left:5px; }
.phone_app a.a2 b{ display:block; background:url(../../images/index/index19_03.png) no-repeat 5px center; height:36px; width:14px; float:left; cursor:pointer;}
.phone_app a.a2 span{display:block; float:left;cursor:pointer;}
.app_show{ position:absolute; z-index:1100;background:#fff; display:none;box-shadow: 3px 3px 10px #444; margin-left:5px;}
.app_show a.a3{background:url(../../images/index/index12_06.png) no-repeat 0px 3px;}
.app_show a.a3 b{ background:url(../../images/index/index18_03.png) no-repeat 5px center;}
.app_show a.a3 span{ color:#8f1d78;}
.app_show p{ padding:0px 10px 8px 9px;}
.top_con_r{ float:right;}
.top_con_r ul li{ float:left; height:36px; line-height:36px;}
.top_con_r ul li ins{ margin-left:10px; margin-right:10px;}
.top_con_r ul li.li1{ padding-left:20px; padding-right:30px;}
.head_index{ width:100%; background:#fff; height:116px;}
.head_index_c{ width:1200px; margin:0 auto;height:116px;}
.logo_index{ float:left; width:326px; height:70px;padding-top:23px;}
.logo_index a img{ display:block; width:326px; height:70px;}
.search_index{ width:494px; float:right;  padding-top:40px; margin-right:20px;  }
.seaBox{background:#4A1467; height:30px; padding:2px;}
.seaBox input{ background:#fff; width:430px; padding-left:10px; height:30px; line-height:30px; display:block; float:left;}
.seaBox button{ background:url(../../images/index/index13_13.png) no-repeat center center; height:30px; width:48px; display:block; float:right;}
.keySeaWord a{ display:block; float:left; line-height:36px; color:#999999;}
.keySeaWord a:hover{color:#8f1d78;}
.keySeaWord ins{ margin-left:5px; margin-right:5px;}
a.cart_index{ width:113px; float:right;height:34px; padding-left:42px;  line-height:34px; margin-top:40px; background:url(../../images/index/index14_15.png) no-repeat  15px center #4A1467; display:block; color:#fff;}
a.cart_index b{ color:#fff;line-height:34px; padding:0px 4px; font-size:14px; }
/*底部*/
.bottom{ width:100%; padding-top:38px;}
.bottom_c{width:100%; background:#fff; height:338px; }
.bz{ width:1200px; margin:0 auto;}
.bz ul{ padding:30px; width:1140px;height:70px;}
.bz ul li{ width:285px; float:left; height:70px; text-align:center;}
.help_index{ width:1200px; margin:0 auto; height:160px; margin-top:20px;}
.help_index_l{ width:960px; float:left; border-right:1px solid #F5F5F5; height:160px;}
.help_index_l ul{ float:left; width:16.6%; }
.help_index_l ul li a ,.help_index_l ul li a strong{color:#898989; line-height:28px;}
.help_index_l ul li a:hover{color:#8f1d78;}
.help_index_r{ width:239px; float:right;}
.help_index_r ul li{ width:239px; text-align:center;}
.help_index_r ul li.li2{ font-size:14px; height:28px; line-height:28px;}
.help_index_r ul li.li3{ font-size:22px; height:28px; line-height:28px; font-weight:700; color:#8f1d78; font-family:'Arial';}
.help_index_r ul li.li4{ height:28px; line-height:28px; color:#898989;}
.help_index_r ul li.li5 a{ border:1px solid #8F1D78; margin:0 auto; margin-top:12px; color:#8F1D78; background:url(../../images/index/index6_141.png) no-repeat 0 9px; display:block; width:125px; height:30px; line-height:30px;}
.bottom_b{ width:100%; background:#333333; height:100px;}
.bottom_b_c{ width:1200px; margin:0 auto; height:52px; padding:24px 0;}
.lj_index_l{ float:left; width:900px; padding-top:8px;}
.lj_index_l ul li a{ float:left; display:block; color:#fff; height:14px; line-height:14px; }
.lj_index_l p{ color:#6b6b6b; width:100%; height:20px; line-height:20px; padding-top:5px;}
.lj_index_r{ width:300px; float:right;}
.lj_index_r p{ width:300px; text-align:right;color:#6b6b6b; padding-top:32px;}

/*侧滑*/
.ch_index{ /*width:160px;*/ height:100%; position:fixed; top:0px; right:0px; z-index:1200;}
.ch_index_c{ width:35px; height:100%; background:#000000; position:relative; float:right;}
.ch_index_c ul{ width:35px; height:270px; position:absolute; top:50%; margin-top:-200px;}
.ch_index_c ul li.li7 a{ background:url(../../images/index/index11_07.png) no-repeat center center; display:block; width:35px; height:60px;  }
.ch_index_c ul li.li8 a{ background:url(../../images/index/index14_15.png) no-repeat  center 10px; display:block; width:35px; height:65px; padding-top:40px;}
.ch_index_c ul li.li8 a ins{ display:block; width:12px;color:#fff; padding-left:13px;}
.ch_index_c ul li.li9 a{ background:url(../../images/index/index14_13_13.png) no-repeat center 14px; display:block; width:35px; height:60px;  }
.ch_index_c ul li.li10 a{font-family: "微软雅黑"; color:#fff; width:35px; text-align:center; display:block; height:60px; padding-top:10px;}
a.fh_top{ display:none; background:url(../../images/index/index15_11.png) no-repeat right center #4A1467; width:95px; padding-left:19px; height:36px; color:#fff; line-height:36px; border-radius:5px; position:absolute; bottom:0; right:0; z-index:501;} 
a.fh_top1{ display:block; background:url(../../images/index/index15_11.png) no-repeat center center #4A1467; width:35px;  height:35px; color:#fff; line-height:36px;  position:absolute; bottom:0; right:0; z-index:500;} 
a.fh_top1:hover{}
.app_m{ position:relative;}
.app_m p{ background:url(../../images/index/index17_03.png) no-repeat 0 0; width:108px; height:106px; padding:15px; position:absolute; right:27px; top:-90px; display:none; }
.app_m p img{ display:block; width:105px; height:105px;}


/*会员中心*/
.h_large{width:100%;height:100px; background:#db2766;}
.h_header{width:1200px; height:82px;padding-top:18px; margin:0 auto;}
.h_header h1{ width:325px; height:70px; background:url(../../images/home/logo.png) no-repeat; text-indent:-199999em; float:left;margin-right:40px;}
.h_nav{width:180px;margin-top:16px;float:left;}
.h_nav li{width:68px;height:35px;line-height:35px;text-align:center;float:left;color:#f5f5f5; font-size:14px;}
.h_nav li a{ color:#f5f5f5; font-size:14px;}
.h_nav li.h_navs{width:72px;height:35px;padding:0 20px; cursor:pointer; position:relative;}
.h_nav li.h_navs:hover{width:70px;height:34px; text-align:left;border:1px solid #ddd; border-bottom:0; background:#fff; color:#db2766;}
.h_nav li.h_navs s{width:9px; height:5px;background:url(../../images/home/c_sbg.png) no-repeat; float:right; margin-top:16px;}
.h_nav li.h_navs:hover s{ background-position:0 -5px;}
.h_navs div{width:70px;height:120px; background:#fff; border:1px solid #ddd; border-top:0; padding:0 20px 10px; position:absolute; top:34px; left:-1px; display:none;}
.h_navs p{height:30px; line-height:30px; text-align:left;}
.h_navs p a{color:#333333; font-size:12px;}
.h_nav li.h_navs:hover div{display:block;}

.h_search{width:365px;height:34px; line-height:34px;margin-top:15px; float:right;}
.h_stext{width:118px; height:34px;line-height:34px;padding-left:10px; border:0;background:#fff; color:#898989; float:left;}
.h_sbutton{ width:56px; height:34px; line-height:34px; background:#f7f7f7; color:#666; border:0; cursor:pointer; float:left;}
.h_cart{width:112px; height:34px;padding-left:48px; background:#fff url(../../images/home/homeshop.png) no-repeat 17px 8px; float:right;display:block;}
.h_cart b{ color:#e45050; margin:0 5px;}

/*左右分栏*/
.h_center{width:1200px; margin:20px auto; overflow:hidden;}
.h_left{width:139px;padding:36px 0 0 39px; float:left; background:#fff; }
.h_left dl{margin-bottom:25px;}
.h_left dt{width:122px;height:22px; line-height:22px; padding-left:17px;font-size:14px; color:#333333; font-weight:bold;margin-bottom:15px; cursor:pointer;}
.h_left dt:hover, .h_left dt.h_leftt{width:122px;padding-left:12px; border-left:5px solid #db2766;}
.h_left dd{width:122px; height:33px; line-height:33px; padding-left:17px;}
.h_left dd a{ color:#757575; font-size:14px;}
.h_left dd a:hover, .h_left dd a.h_leftactive{ color:#db2766;}

.h_right{width:1012px; float:right; overflow:hidden;}
.h_right h5{height:50px;line-height:50px; font-size:14px; color:#333333; font-weight:bold;}


/*FriendLink-NewAdd*/
.friend_link-bottom {background: #fff;padding:10px 0px;}
.friend_link-bottom .friend_link {width: 1200px;margin: 0 auto;overflow: hidden;}
.friend_link-bottom .friend_link .friend_link_left, .friend_link_right {float: left;}
.friend_link-bottom .friend_link .friend_link_left {width: 70px;}
.friend_link-bottom .friend_link .friend_link_left strong {color: #898989;line-height: 28px;}
.friend_link-bottom .friend_link .friend_link_right {width: 1120px;}
.friend_link-bottom .friend_link .friend_link_right a {color: #898989;line-height: 28px;margin-right: 10px;word-wrap: break-word; display: inline-block;}
.friend_link-bottom .friend_link .friend_link_right a:hover {text-decoration: underline;}
.friend_link-bottom .friend_link .friend_link_right a img{height:50px;}

.ads-box { width: 100%; overflow: hidden; }
.ads-detail { width: 1000px; position: relative; margin: 0 auto; }
.ads-detail p { position: absolute; width: 1920px; left: -465px; top: 0px; }
.ads-detail img { display: block; margin:0 auto; }
